﻿@charset "utf-8";

body {
background:#ffffff;
background:right url(slike/ozadje.jpg) repeat-y;
*background:url(slike/testnik2.jpg) right repeat-y;
}

#glava {
position:relative;
background:#22272d;
height:155px;
margin:-7px;
margin-top:-30px;
*margin-top:-35px;
*position:relative;
}

#glava2 {
	position: relative;
	top:-148px;
	height:185px;
}
#TICKER {
	position: relative;
	top:-168px;
	background:url(slike/tacker.jpg);
	height:20px;
}
#TICKER a{
text-decoration:none;
color:#FFFFFF;
}

#kontejner {
margin-top:-130px;
width:900px;
}

#meni {
background:url(slike/bgmeni222.jpg); 
*background:url(slike/bgmeni111.jpg);
margin-top:10px;
width:190px;
float:left;
height:590px;
*height:620px;
font-family:"Times New Roman", Times, serif;
font-size:14px;
*position:relative;
}

#meni li {
list-style-type: none;
background:url(slike/gumbx.jpg);
margin-left:-15px;
margin-right:20px;
margin-top:5px;
height:33px;
}
#meni ul{
margin-top:-10px;
}


#meni li.link a {
display:block;
width:145px;
padding-top:4px;
text-align:center;
text-decoration:none;
height:29px;
font-size:20px;
color:#000000;

}

#meni li.link a:hover {
display:block;
background:url(slike/gumbxz.jpg);
/* color:#acada5; */
color:#ffffff;
}

#meni li.link a img { border: 0; }

#meni ul {*margin-left:40px; *margin-top:30px;}

#news {
width:700px;
height:110%;
margin-left:200px;
text-align:justify;
*float:right;
*margin-top:-600px;
}

#news a {
text-decoration:underline;
color:#000000;
}

#news a:hover {
color:#acada5;
}

#levi {
position:inherit;
*overflow:hidden;
margin-left:-5px;
width:186px; 
height:123%; 
margin-top:-713px;
*margin-top:-694px; 
background-image:url(slike/testnik.jpg);
}

#kontakt {
}
